{
"id":"mux",
"type":"bible",
"name":"PULU YILI-NGA UNG KONALE",
"nameEnglish":"Bo-Ung NT",
"hasLemma":false,
"redistributable":true,
"abbr":"mux",
"dir":"ltr",
"lang":"mux",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Bo-Ung",
"langName":"Bo-Ung (Mara-Gomu)",
"fontClass":"dejavu_serif"
}
